### Property

# Adw TabView:shortcuts

#### Declaration

    property shortcuts: Adw.TabViewShortcuts [ read, write ]

#### Description [src]

The enabled shortcuts.

See `AdwTabViewShortcuts` for the list of the available shortcuts. All of the shortcuts are enabled by default.

`adw_tab_view_add_shortcuts()` and `adw_tab_view_remove_shortcuts()` provide a convenient way to manage individual shortcuts.

Type: | `AdwTabViewShortcuts`
Available since: | 1.2

Getter method | `adw_tab_view_get_shortcuts()`
Setter method | `adw_tab_view_set_shortcuts()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no